function::cve_tmpdisable
Prev | Chapter 37. CVE Livepatching Tapset | Next

## Name

function::cve_tmpdisable — Disable the cve livepatch

## Synopsis

        cve_tmpdisable(duration:long)

## Arguments

`duration`

  The number of seconds to disable

## Description

This function temporarily disables the conditionals which use cve_enabled_p for duration seconds. If duration is -1, disable the livepatch until reenabled.

Prev | Up | Next
function::cve_record_metric | Home | Chapter 38. syscalls